<template>

</template>

<script>
    export default {
        created() {
            this.$router.push({
                path: this.$route.query.path
            })
        }
    }
</script>

<style>

</style>